[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Imatge aleatòria
Name[cs]=Náhodný Obrázek
Name[de]=Zufälliges Bild
Name[en_GB]=Random image
Name[es]=Imagen aleatoria
Name[it]=Immagine casuale
Name[ja]=ランダムな画像
Name[ko]=무작위 이미지
Name[ru]=Случайное изображение
Name[sv]=Slumpmässigt vald bild
Name=Random image
Comment[ca]=Mostra una imatge aleatòria de Col·leccions i de la carpeta actual
Comment[cs]=Zobrazení náhodného obrázku ze Sbírek a aktuální složky
Comment[de]=Zeigt zufällige Bilder aus Sammlungen und dem aktuellen Ordner an
Comment[en_GB]=Display random image from Collections and current folder
Comment[es]=Muestra una imagen aleatoria desde Colecciones y la carpeta actual
Comment[it]=Mostra un’immagine a caso dalle Collezioni e dalla cartella corrente
Comment[ko]=컬렉션 및 현재 폴더에서 임의의 이미지 내보이기
Comment[ru]=Отображение случайных изображений из коллекций и текущей папки
Comment[sv]=Visa slumpvis vald bild från Samlingar och aktuell mapp
Comment=Display random image from Collections and current folder

Exec=geeqie-random-image

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
